<html>
  <head>
    <title>Veterinary Library</title>
  </head>

  <body bgcolor="#ccffff">
    <div align="center"><h3>Veterinary Library</h3></div>

    <form name="vetLib" action="mailto:restey@email.uophx.edu?subject=Pet Notice" method="post">
      <table>
        <tr>
          <td width="200">Pet's Name</td>
          <td><input name="petName" size="10">

          <td width="200">Owner's Name</td>
          <td><input name="ownerName" size="20">
        </tr>
        <tr>
          <td width="200">Breed</td>
          <td><input name="breed" value="Mutt" size="10">
          <td width="200">Animal</td>
          <td>
       <select name="animal">
              <option>Cat</option>
              <option>Dog</option>
              <option>Goat</option>
              <option>Other</option>
            </select>
          </td>
        </tr>
        <tr>
          <td width="200">Size of Animal</td>
          <td>
       <input type="radio" name="size" value="small">Small</input><br>
            <input type="radio" name="size" value="medium" checked>Medium</input><br>
            <input type="radio" name="size" value="large">Large</input>
          </td>
          <td width="200">Type of Visit</td>
          <td>
       <input type="checkbox" name="checkup" checked>Checkup</input><br>
            <input type="checkbox" name="operation">Operation</input><br>
            <input type="checkbox "name="shots">Shots</input>
          </td>
        </tr>
      </table>

      Comments
      <textarea rows="3" cols="80" name="comments" wrap="virtual">Patient Input</textarea>

      <div align="center">
      <input type="submit" value="Send Message">
      <input type="reset" value="Reset Form">
      </div>

      <input type="hidden" name="client" value="maxDomain">
    </form>
  </body>
</html> 